---
include:
  - definitions/plan-templates/sustaining/stock-z.yml

stock_kernel_weekly_build:
  extends: [.release-bkr-zsubmit-submitter-runner, .stock_kernel_weekly, .kernel_matrix, .overrides]
  variables:
    JOB_NOTIFY: "gsierohu"
    TEST_PACKAGE_NAME_ARCHES: "kernel-x86_64"

stock_kernel_final_build:
  extends: [.release-bkr-zsubmit-submitter-runner, .stock_kernel_final, .kernel_matrix, .overrides]
  variables:
    JOB_NOTIFY: "gsierohu"
    TEST_PACKAGE_NAME_ARCHES: "kernel-x86_64"
